@charset "utf-8";body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;color:#535353;background-color:#FFF;background-image:url(../window-blinds-images/tradeblinds-background.jpg);background-repeat:repeat;background-position:center top;background-attachment:fixed;margin:0;padding:0;}
#masthead{color:#F9F9F9;margin:0;padding:0;}
#mastheadTitle{color:#F9F9F9;height:30px;background-image:url(../window-blinds-images/title-background.jpg);background-repeat:no-repeat;margin:0;padding:0;}
#mastLogo{float:left;height:50px;margin:0;padding:0;}
#wrapper{width:1000px;margin:0 auto;}
#column_wrapper{background-image:url(../window-blinds-images/body-background.png);background-repeat:repeat;overflow:hidden;}
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
iframe,img{border:0;}
#left{width:150px;float:left;}
#left .content{font-size:.75em;line-height:1.75em;padding-top:5px;padding-bottom:5px;}
#right .contprd a:link{color:#868686;text-decoration:none;}
#right .contprd a:hover{color:#6B6B6B;text-decoration:underline;}
#right .contentfaq{line-height:1.45em;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:24px;}
#right .contcontact{line-height:1.45em;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:24px 4px 24px 24px;}
.searchcontent{line-height:1.45em;text-align:justify;padding:24px;}
.indexcontent{font-size:.8em;line-height:1.45em;text-align:justify;float:left;clear:both;padding:24px;}
#masthead .content{height:50px;padding:10px 5px 7px;}
#mastheadTitle .search{height:25px;padding-right:5px;color:#BC216F;font-size:12px;width:250px;float:right;padding-top:5px;display:block;}
.sch1{width:185px;height:15px;float:left;padding-bottom:5px;}
.sch2{width:60px;height:19px;text-align:center;float:right;padding-bottom:1px;}
.schbox{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;background-color:#FCFCFC;font-weight:normal;text-align:left;width:183px;height:15px;border:1px solid #9E9E9E;text-decoration:none;vertical-align:middle;}
.schbtn{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;background-color:#FCFCFC;border:1px solid #9E9E9E;width:58px;height:19px;text-align:center;text-decoration:none;font-weight:normal;vertical-align:middle;}
#footer .content{text-align:center;padding:4px 24px 4px 150px;}
#footer{clear:both;margin:0;padding:0 0 6px;}
#footerLinks{color:#333;font-size:11px;clear:both;background-image:url(../window-blinds-images/footer-background.gif);background-repeat:repeat-y;margin:0;padding:0;}
#footerLinks .content{height:188px;padding:10px 0 12px 150px;}
#tabLinks{color:#333;font-size:11px;clear:both;margin:0;padding:0;}
#tabLinks .content{padding:2px 32px 10px;}
.footerContainer{height:188px;clear:both;width:850px;float:left;padding:4px 0 0;}
.btmlistTitle{float:left;text-align:left;width:744px;height:18px;padding-bottom:8px;color:#868686;font-size:12px;}
.btmlist{float:left;text-align:left;width:744px;height:18px;padding-right:12px;}
.menulist{list-style-type:none;margin:6px 0 12px;padding:0;}
#wrapper .menulist a,#wrapper .menulist a:visited{color:#000;border-left:6px solid #FFD940;padding:0 0 0 6px;}
#wrapper .menulist a:hover{border-color:#000;}
#footer a:link{color:#525252;text-decoration:none;}
h1{font-size:12px;margin:0;}
h2{font-size:12px;margin:0;}
.inl{display:inline;}
.nomargintop{margin-top:0;}
.content p{margin:12px 0;}
.text-title-class{color:#F9F4EE;font-size:22px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.sideTitle{float:left;text-align:left;width:145px;height:18px;font-weight:bold;font-size:13px;padding:32px 0 6px 5px;}
.sideTit2{float:left;text-align:left;width:145px;height:18px;font-weight:bold;font-size:13px;padding:14px 0 6px 5px;}
.sideCC{float:left;width:150px;height:110px;padding:20px 0 5px;}
.sideQuality{float:left;width:150px;height:140px;padding:20px 0 5px;}
.sideBuy{float:left;width:132px;height:106px;padding:10px 0 0 18px;}
.sideGuide{float:left;width:150px;height:auto;padding:20px 0 5px;}
.review-side{float:left;width:140px;height:170px;padding:10px 4px 10px 0px;}
.sidePal{float:left;width:150px;height:60px;padding:20px 0 5px;}
.share{float:left;text-align:left;width:143px;height:22px;padding:6px 0 2px 7px;}
.index-main-image{background-image:url(../window-blinds-images/window-blinds.jpg);margin-top:8px;background-repeat:no-repeat;background-position:center center;}
.content-main-header{padding:6px 0 10px 5px;}
.top-nav a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#D92980;text-decoration:none;font-weight:bold;}
.index-image-title-left{float:left;height:230px;width:205px;padding-bottom:8px;}
.index-image-title{float:left;height:230px;width:205px;padding:0 0 8px 10px;}
.index-attr{float:left;height:68px;width:189px;margin:8px 0 8px 0;border-right:1px solid #CBCDD1;text-align:center;font-size:11px;padding:0 10px 0 10px;}
.index-attrm{float:left;height:68px;width:194px;margin:8px 0 8px 0;border-right:1px solid #CBCDD1;text-align:center;font-size:11px;padding:0 10px 0 10px;}
.index-attrr{float:left;height:68px;width:189px;margin:8px 0 8px 0;text-align:center;font-size:11px;padding:0 10px 0 10px;}
.iattl{width:189px;height:20px;float:left;font-size:16px;margin:8px 0 5px 0;}
.gmap{width:820px;border:1px solid #C5C5C5;float:left;margin:15px 4px 15px 24px;}
.cmap{width:850px;border:1px solid #C5C5C5;float:left;margin:15px 0 15px 0;}
.contactContainer{float:left;width:822px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;text-align:right;padding:20px 4px 6px 24px;}
.contactLeft{float:left;width:375px;height:448px;background-color:#F7F7F7;border-color:#CDD1CF;border-style:solid;border-width:1px;padding:10px 10px 0;}
.contactRight{float:right;width:380px;height:443px;color:#333;text-align:left;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #CDD1CF;background-color:#F7F7F7;padding:15px 10px 0;}
.ctsocct{float:left;width:380px;height:27px;padding:8px 0 15px;}
.ctsocf{float:left;width:160px;height:27px;}
.ctsoct{float:right;width:160px;height:27px;}
.contactTop{float:left;width:363px;height:18px;text-align:center;padding:4px 4px 3px;}
.contactTitle{float:left;width:68px;height:25px;text-align:right;margin:10px 0;padding:8px 4px 3px;}
.contactTitRt{float:left;width:80px;height:25px;text-align:right;margin:10px 0;padding:8px 4px 3px;}
.contactInput{float:left;width:265px;height:30px;text-align:left;margin:10px 0;padding:3px 4px;}
.contactBtn{float:left;width:285px;height:30px;text-align:right;margin:10px 0;}
.contactInshort{float:left;width:197px;height:30px;text-align:left;margin:10px 0;padding:3px 4px;}
.contactTitleBig{float:left;width:70px;height:26px;text-align:right;padding:0 4px 2px 2px;}
.contactTitleComment{float:left;width:70px;height:89px;text-align:right;margin:10px 0 0;padding:24px 4px 3px 2px;}
.contactComment{float:left;width:265px;height:110px;text-align:left;margin:10px 0 0;padding:3px 4px;}
.formfieldcont{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;height:22px;}
.formctsend{cursor:pointer;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;background-color:#F287BB;border:1px solid #C0B4A4;font-weight:bold;margin-top:8px;}
.formfieldcm{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;}
.formfield{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;}
.formfieldRed{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#A41E5E;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;}
.formfieldRed2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#A41E5E;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;}
.formbutton{cursor:pointer;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;font-weight:bold;margin-top:8px;}
.greyLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#981B59;text-align:center;text-decoration:none;}
.mainCont{position:relative;height:auto;padding:1px 0 0;}
.mainContContainer{height:auto;position:relative;width:850px;float:left;padding:4px 0 8px;}
.mainContainer{height:auto;position:relative;width:850px;float:left;overflow:visible;padding:0 0 8px;}
.list-cont{float:left;width:202px;height:250px;text-align:center;background-image:url(/window-blinds-images/product-colour-choose.jpg);background-repeat:no-repeat;padding:0 5px 10px;}
.list-select{float:left;width:200px;height:202px;text-align:center;}
.list-title{float:left;width:196px;height:26px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#1B1B1B;font-weight:normal;padding:2px;}
a.list-TitleLk{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#1B1B1B;font-weight:normal;text-decoration:none;}
a.list-TitleLk:hover{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;font-weight:normal;text-decoration:underline;}
.list-from{float:left;width:196px;height:12px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#A60000;font-weight:normal;padding:1px 2px 0;}
.prdfrom{font-size:12px;font-weight:bold;display:inline;color:#BC216F;}
.basketProductName{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;font-weight:bold;text-align:left;}
.basketTextTitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;font-weight:normal;text-align:center;}
.basketTextOptions{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#777062;font-weight:normal;text-align:center;}
.basketTextOptions A{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#777062;text-decoration:none;}
.basketTextOptions A:visited{font-family:Verdana, Arial, Helvetica, sans-serif;color:#777062;font-size:12px;text-decoration:none;}
.basketTextOptions A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#981B59;text-decoration:none;}
.basketButton{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;text-decoration:none;background-color:#fBf8f3;border:1px solid #C0B4A4;font-weight:normal;text-align:center;cursor:pointer;}
.basketButtonRed{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0F0F0F;text-decoration:none;font-weight:bold;text-align:center;background-image:url(../window-blinds-images/bsktbtn.png);background-repeat:repeat-x;background-position:center;cursor:pointer;background-color:#FFF;}
.basketButtonRedBold{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0F0F0F;text-decoration:none;font-weight:bold;text-align:center;background-image:url(../window-blinds-images/smplbtn.png);background-repeat:repeat-x;background-position:center;cursor:pointer;background-color:#FFF;}
.basketPriceTitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#F9F9F9;font-weight:bold;text-align:center;}
.basketPrice{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#D22678;font-weight:bold;text-align:center;}
.fitLeft{float:left;}
.fitRight{float:left;width:320px;height:402px;padding:80px 0 0 60px;}
.fitBtm{float:left;width:700px;padding:10px 0 30px;}
.checkoutText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;font-weight:normal;text-align:left;text-decoration:none;}
.checkoutTextRed{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#A41E5E;font-weight:normal;text-align:left;text-decoration:none;}
.formAttr{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#333;text-decoration:none;}
.aster{color:#AE2064;}
.free{font-weight:bold;color:#093;}
.agreeDisclaimer{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#5C5C5C;}
.priceTable{padding-top:0;float:none;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:auto;}
.priceCont{font-family:Arial, Helvetica, sans-serif;font-size:12px;clear:both;height:auto;text-align:center;color:#3D3E40;padding:2px 0 0;}
.getpriceCont{float:left;height:231px;width:850px;}
.priceimgsmall{float:left;height:200px;width:200px;margin:4px 0 5px;}
.getpricetop{float:left;height:35px;width:644px;text-align:right;padding-right:6px;background-image:url(../window-blinds-images/enter-sizes.png);background-repeat:no-repeat;margin-top:5px;}
.getpricenow{float:left;height:122px;width:635px;background-image:url(../window-blinds-images/gi.png);margin-left:15px;}
.widthmilli{float:left;height:27px;width:67px;padding-left:131px;padding-top:33px;}
.widthcenti{float:left;height:27px;width:67px;padding-left:111px;padding-top:33px;}
.widthinches{float:left;height:27px;width:67px;padding-left:115px;padding-top:33px;}
.dropmilli{float:left;height:27px;width:67px;padding-left:131px;padding-top:16px;}
.dropcenti{float:left;height:27px;width:67px;padding-left:111px;padding-top:16px;}
.dropinches{float:left;height:27px;width:67px;padding-left:115px;padding-top:16px;}
.getapricetext{float:left;height:37px;width:125px;margin-left:15px;text-align:right;padding:11px 5px 0 0;}
.getapricenumb{float:left;height:37px;width:117px;text-align:left;padding:11px 0 0 8px;}
.getapricecalcu{float:left;height:42px;width:126px;padding-top:6px;}
.getapricebasket{float:left;height:42px;width:126px;padding:6px 6px 0 117px;}
.delos{float:left;height:50px;width:200px;}
.ordersample{float:left;height:26px;width:126px;margin:0 10px 0 714px;}
.delv{float:left;height:50px;width:200px;}
.optionsContainer{float:left;height:auto;width:850px;margin-top:5px;}
.optionsTitle{float:left;height:15px;width:310px;text-align:left;padding:8px 0 8px 340px;}
.optionsVert{float:right;height:15px;width:16px;padding:0 6px 0 0;}
.optioninner{float:left;height:auto;width:650px;}
.optionstext{float:left;height:23px;width:122px;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;font-weight:bold;padding:2px 3px 0 0;}
.optionschoosea{float:left;height:28px;width:340px;padding-top:4px;text-align:left;}
.optionschooseb{float:right;height:28px;width:310px;padding-top:4px;text-align:left;}
.likeCt{height:35px;float:left;width:141px;text-align:left;margin-left:14px;}
.pinCt{height:35px;float:left;width:89px;text-align:left;}
.howpop{height:23px;float:right;width:16px;padding-top:7px;}
.enterHow{float:right;color:#A41E5E;width:auto;font-size:12px;}
.sp{height:20px;text-align:left;margin:5px 0 4px 18px;}
.sp2{height:auto;text-align:left;}
.add-to-basket{background-position:50% 50%;background-repeat:no-repeat;width:126px;height:26px;cursor:pointer;border:0;background-image:url(../window-blinds-images/add-to-basket.gif);outline:none;background-color:transparent;}
.baskOff,.add-to-basket-off{background-image:url(../window-blinds-images/add-to-basket-off.gif);background-position:50% 50%;background-repeat:no-repeat;width:126px;height:26px;cursor:pointer;border:0;outline:none;background-color:transparent;}
.price-btn{background-image:url(../window-blinds-images/calculate-price.gif);background-position:50% 50%;background-repeat:no-repeat;width:126px;height:26px;cursor:pointer;border:0;outline:none;background-color:transparent;}
.go-button{background-position:50% 50%;background-repeat:no-repeat;width:40px;height:17px;cursor:pointer;border:0;}
.pP{color:#A41E5E;font-weight:bold;font-size:14px;}
.oP{color:#A41E5E;font-weight:bold;text-decoration:underline;}
.mF{font-size:12px;color:#3D3E40;line-height:normal;font-style:normal;font-family:Verdana;height:16px;background-color:#FCFBF8;text-align:center;text-decoration:none;width:54px;padding-top:2px;border:#B3B3B3 1px solid;}
.pF{font-size:12px;color:#A41E5E;line-height:normal;font-style:normal;font-family:Verdana;height:16px;background-color:#FCFBF8;text-align:center;text-decoration:none;width:54px;padding-top:2px;font-weight:bold;border:1px solid #A41E5E;}
.prodF{height:220px;border:#BABABC 1px solid;background-image:url(../window-blinds-images/pfbg.jpg);background-repeat:repeat-x;width:808px;margin:13px 0 0 9px;}
.prodFT{font-family:Verdana, Arial, Helvetica, sans-serif;color:#3D3E40;font-weight:bold;text-align:center;font-size:11px;width:808px;padding:5px 0 2px;}
.prodFTI{float:left;width:202px;height:170px;text-align:center;}
.prodFTX{float:left;width:170px;height:30px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#3D3E40;font-size:11px;text-align:center;padding:0 16px;}
.optionsselectbox{font-family:Arial, Helvetica, sans-serif;font-size:12px;vertical-align:middle;}
.option{width:139px;text-align:center;display:block;float:left;margin:0 0 4px;}
.mG{display:block;clear:both;margin:0 0 8px;}
.image-big{padding-top:2px;width:850px;height:auto;margin:0 auto;}
.popupFooterText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#333;font-weight:normal;text-align:left;text-decoration:none;}
.desc{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;padding:4px 32px;}
.colSelImg{float:left;width:182px;height:100px;text-align:center;padding:8px 10px 0;}
.colSelImg IMG:hover{border-left:dotted #FFF 1px;border-right:dotted #FFF 1px;border-top:dotted #FFF 1px;}
.colSelTxt{float:left;width:202px;height:16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;font-weight:normal;padding-top:1px;}
.colSelCont{float:left;width:202px;height:120px;background-image:url(../window-blinds-images/range-background.gif);background-repeat:no-repeat;padding:5px 5px 15px;}
.colWoodImg{float:left;width:384px;height:314px;text-align:center;padding:8px 10px 0;}
.colWoodTxt{float:left;width:405px;height:16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;font-weight:normal;padding-top:1px;}
.colWoodCont{float:left;width:405px;height:340px;background-image:url(../window-blinds-images/wood-background.gif);background-repeat:no-repeat;padding:10px;}
.tabtext{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:14px;padding-right:32px;}
#wrapi{width:1000px;text-align:left;position:relative;height:1901px;margin:0 auto;}
#wrapP{width:1000px;text-align:left;position:relative;height:2337px;margin:0 auto;}
#wrapA{width:1000px;text-align:left;position:relative;height:1593px;margin:0 auto;}
#wrapV{width:1000px;text-align:left;position:relative;height:2473px;margin:0 auto;}
#wrapr{width:1000px;text-align:left;position:relative;height:2468px;margin:0 auto;}
#head{color:#FBFBFB;position:absolute;width:990px;height:50px;left:0;top:0;margin:0;padding:10px 5px 7px;}
#headTitle{color:#FBFBFB;height:30px;background-image:url(../window-blinds-images/title-background.jpg);background-repeat:no-repeat;position:absolute;top:67px;left:0;margin:0;padding:0;}
#headTitle .search{height:25px;color:#BC216F;font-size:12px;width:250px;float:right;display:block;padding:5px 5px 0 0;}
#navi{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:1584px;padding:0;}
#naviP{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:2023px;padding:0;}
#naviV{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:2160px;padding:0;}
#naviR{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:2154px;padding:0;}
#naviA{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:1279px;padding:0;}
#index-big-image{position:absolute;top:105px;left:150px;width:850px;height:400px;padding:0;}
#content-big-image{position:absolute;top:105px;left:150px;width:850px;height:400px;padding:0;}
#content-big-image .verttxt{position:absolute;top:239px;left:0;width:225px;font-size:12px;text-align:justify;background-image:url(../window-blinds-images/bg.png);color:#1A1A1A;background-repeat:no-repeat;padding:4px 10px 8px;}
#prod-select{position:absolute;top:513px;left:150px;width:850px;height:421px;}
#tob{position:absolute;top:989px;left:150px;width:850px;height:90px;padding:0;}
#tob2{position:absolute;top:1080px;left:150px;width:850px;height:auto;color:#333;padding:0;}
.indextxt{border:1px solid #CCC;padding-top:15px;}
#tobP{position:absolute;top:1543px;left:150px;width:850px;height:auto;color:#333;padding:0;}
#tobP2{position:absolute;top:1242px;left:150px;width:850px;height:252px;color:#333;padding:0;}
#tobP3{position:absolute;top:941px;left:150px;width:850px;height:252px;padding:0;}
#tobPVert{position:absolute;top:1676px;left:150px;width:850px;height:auto;color:#333;padding:0;}
#tobPV{position:absolute;top:1074px;left:151px;width:850px;height:252px;padding:0;}
#tobV2{position:absolute;top:1375px;left:150px;width:850px;height:auto;color:#333;padding:0;}
#tobR{position:absolute;top:1683px;left:150px;width:850px;height:auto;color:#333;padding:0;}
#tobR2{position:absolute;top:1382px;left:150px;width:850px;height:252px;color:#333;padding:0;}
#tobR3{position:absolute;top:1081px;left:150px;width:850px;height:252px;padding:0;}
#footR{position:absolute;top:2251px;left:0;width:1000px;height:auto;margin:0;padding:0;}
#footV{position:absolute;top:2257px;left:0;width:1000px;height:auto;margin:0;padding:0;}
#footP{position:absolute;top:2120px;left:0;width:1000px;height:auto;margin:0;padding:0;}
#footA{position:absolute;top:1376px;left:0;width:1000px;height:auto;margin:0;padding:0;}
#foot{position:absolute;top:1681px;left:0;width:1000px;height:auto margin:0;padding:0;}
#woodSelect{height:340px;position:absolute;width:850px;left:150px;top:105px;margin:0;}
#wood-big-image{position:absolute;top:539px;left:150px;width:850px;height:400px;padding:0;}
#wood-text{position:absolute;top:467px;left:150px;width:810px;height:58px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;padding:15px 20px 0;}
#art-big-pica{position:absolute;top:105px;left:150px;width:850px;height:350px;padding:0;}
#art-big-picb{position:absolute;top:1018px;left:150px;width:850px;height:350px;padding:0;}
#art-banner{position:absolute;top:872px;left:150px;width:850px;height:100px;padding:0;}
#art-text{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:457px;left:150px;width:830px;height:382px;text-align:justify;padding:20px 10px 10px;}
#art-link{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:989px;left:150px;width:850px;height:20px;text-align:center;padding:0;}
#wrapb{width:1000px;text-align:left;position:relative;height:2020px;margin:0 auto;}
#navb{position:absolute;top:97px;left:0;width:150px;background-image:url(../window-blinds-images/nav-back.png);background-repeat:repeat;height:1707px;padding:0;}
#wrpbli{position:absolute;top:97px;left:150px;width:850px;height:1242px;padding:0;}
#b-textTop{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:1113px;left:0;width:830px;height:110px;text-align:justify;padding:15px 10px 5px;}
#b-text{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:0;left:368px;width:462px;height:200px;text-align:justify;border-bottom-width:thin;border-bottom-style:dotted;padding:10px;}
#b-text2{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:223px;left:0;width:462px;height:200px;text-align:justify;border-bottom-width:thin;border-bottom-style:dotted;padding:10px;}
#b-text3{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:446px;left:368px;width:462px;height:200px;text-align:justify;border-bottom-width:thin;border-bottom-style:dotted;padding:10px;}
#b-text4{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:669px;left:0;width:462px;height:200px;text-align:justify;border-bottom-width:thin;border-bottom-style:dotted;padding:10px;}
#b-text5{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:892px;left:368px;width:462px;height:200px;text-align:justify;border-bottom-width:thin;border-bottom-style:dotted;padding:10px;}
#b-pic{position:absolute;top:0;left:0;width:348px;height:190px;border-bottom-width:thin;border-bottom-style:dotted;padding:20px 10px 10px;}
#b-pic2{position:absolute;top:223px;left:482px;width:348px;height:190px;border-bottom-width:thin;border-bottom-style:dotted;padding:20px 10px 10px;}
#b-pic3{position:absolute;top:446px;left:0;width:348px;height:190px;border-bottom-width:thin;border-bottom-style:dotted;padding:20px 10px 10px;}
#b-pic4{position:absolute;top:669px;left:482px;width:348px;height:190px;border-bottom-width:thin;border-bottom-style:dotted;padding:20px 10px 10px;}
#b-pic5{position:absolute;top:892px;left:0;width:348px;height:190px;border-bottom-width:thin;border-bottom-style:dotted;padding:20px 10px 10px;}
#b-picbtmL{position:absolute;top:1376px;left:0;width:405px;height:300px;padding:10px;}
#b-picbtmR{position:absolute;top:1376px;left:425px;width:403px;height:300px;padding:10px 10px 10px 12px;}
#b-link{font-family:Verdana, Arial, Sans-Serif;font-size:11px;line-height:1.25em;position:absolute;top:1452px;left:150px;width:850px;height:20px;text-align:center;padding:0;}
#b-banner{position:absolute;top:1344px;left:150px;width:850px;height:100px;padding:0;}
#footB{position:absolute;top:1805px;left:0;width:1000px;height:auto;margin:0;padding:0;}
.review{margin-top:5px;width:802px;border-top-width:thin;border-top-style:dotted;border-top-color:#D2D2D2;font-size:12px;text-align:justify;padding:15px 24px;}
ul.nav a,ul.nav a:visited{color:#333;display:block;width:125px;text-decoration:none;height:18px;background-image:url(../window-blinds-images/nav-green.png);padding:4px 0 4px 20px;}
ul.nav .home a,ul.nav .home a:visited{color:#333;display:block;width:125px;text-decoration:none;height:18px;background-image:url(../window-blinds-images/nav-home.png);padding:4px 0 4px 20px;}
ul.nav2 a,ul.nav2 a:visited{color:#333;display:block;width:125px;text-decoration:none;height:18px;background-image:url(../window-blinds-images/nav-red.png);padding:4px 0 4px 20px;}
#mastImage,#mastImage2,#mastImage3{float:right;height:50px;margin:0;padding:0 20px 0 0;}
#mastLK,#mastLK2,#mastLK3{float:right;height:25px;margin:0;padding:25px 5px 0 10px;}
#right,#search{width:850px;float:left;}
#right .content,#right .contprd{line-height:1.45em;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;padding:24px;}
#right .content a:link,#right .contentfaq a:link,.desc a:link,#roller-select a:hover,#vert-select a:hover,#prod-select a:hover,#tob2 a:link,#tob2 a:visited,#tobR a:link,#tobPVert a:link,#tobP a:link,#wood-text a:link,#woodSelect a:hover,#art-link a:hover,#b-link a:hover{color:#333;text-decoration:underline;}
#right .content a:hover,#right .content a:active,#right .contentfaq a:hover,#right .contentfaq a:active,.desc a:hover,.desc a:active,#roller-select a:link,#vert-select a:link,#prod-select a:link,#tob2 a:hover,#tobR a:visited,#tobR a:hover,#tobPVert a:visited,#tobPVert a:hover,#tobP a:visited,#tobP a:hover,#wood-text a:visited,#wood-text a:hover,#woodSelect a:link{color:#333;text-decoration:none;}
#right .content a:visited,#right .contentfaq a:visited,.desc a:visited{color:#464646;text-decoration:none;}
#right .contprd a:visited,#right .contprd a:active{color:#6B6B6B;text-decoration:none;}
#mastheadTitle .contentTitle,#headTitle .contentTitle{height:20px;color:#BC216F;font-size:12px;width:590px;float:left;padding:8px 5px 2px 150px;}
#footer a:visited,#foot a:visited,#footR a:visited,#footA a:visited,#footP a:visited,#footB a:visited,#footV a:visited{color:#484848;text-decoration:none;}
#footer a:hover,#foot a:hover,#footR a:hover,#footA a:hover,#footP a:hover,#footB a:hover,#footV a:hover{color:#404040;text-decoration:underline;}
.content-main-image,.content-index-images{padding-top:8px;}
.top-nav a:link,.top-nav a:visited,.top-nav a:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#333;text-decoration:none;font-weight:bold;}
.greyLink a:link,.greyLink a:visited,.greyLink a:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#5C5C5C;text-align:center;text-decoration:underline;}
a.list-TitleLk:visited,a.list-TitleLk:active{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#1B1B1B;font-weight:normal;text-decoration:underline;}
.sp1,.spl{height:20px;}
#index-pics,#roller-select,#vert-select{position:absolute;top:513px;left:150px;width:850px;height:476px;}
#roller-select a:visited,#vert-select a:visited,#prod-select a:visited,#woodSelect a:visited,#art-link a:link,#art-link a:visited,#b-link a:link,#b-link a:visited{color:#666;text-decoration:none;}
#footR .content,#footV .content,#footP .content,#footA .content,#foot .content,#footB .content{text-align:center;padding:8px 24px 8px 150px;}
#foot a:link,#footR a:link,#footA a:link,#footP a:link,#footB a:link,#footV a:link{color:#404040;text-decoration:none;}
#art-text a:link,#art-text a:visited,#wrpbli a:link,#wrpbli a:visited{color:#335489;text-decoration:none;font-weight:bold;}
#art-text a:hover,#wrpbli a:hover{color:#000;text-decoration:underline;font-weight:bold;}
ul.nav,ul.nav2{list-style-type:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;float:left;margin:0;padding:0;}
ul.nav a:hover,ul.nav a:active,ul.nav .home a:hover,ul.nav .home a:active,ul.nav2 a:hover,ul.nav2 a:active{color:#981B59;text-decoration:underline;}
#foottb{color:#7A7A7A;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;clear:both;background-image:url(../window-blinds-images/foottb-bk.png);background-repeat:repeat-y;margin:0;padding:6px 0;}
#footercols{width:840px;height:auto;overflow:hidden;margin:0 0 0 150px;}
#foottb p{text-align:center;font-size:11px;color:#888;margin:30px 0 0;padding:0;}
#foottb img{margin-top:10px;}
#footercols ul{margin:0;padding:0;}
#footercols li{list-style-type:none;font-size:11px;color:#888;text-align:left;margin:0;padding:0;}
#foot5 li{line-height:22px;padding:0 0 0 20px;}
.faceft{background-image:url(../window-blinds-images/facebook-footer.png);background-repeat:no-repeat;background-position:center left;}
.twitft{background-image:url(../window-blinds-images/twitter-footer.png);background-repeat:no-repeat;background-position:center left;}
.gooft{background-image:url(../window-blinds-images/google-footer.png);background-repeat:no-repeat;background-position:left center;}
.linkft{background-image:url(../window-blinds-images/linkedin-footer.png);background-repeat:no-repeat;background-position:center left;}
#rating{text-align:center;padding-top:30px;}
#copy{text-align:center;padding-top:5px;}
#foottb a:link,#foottb a:visited,#rating a:hover,#copy a:hover{color:#7C7C7C;text-decoration:none;}
#foottb a:hover,#rating a:link,#rating a:visited,#copy a:link,#copy a:visited{color:#7C7C7C;text-decoration:underline;}
#foot2,#foot3,#foot4{float:left;width:225px;}
#foot5{float:left;width:135px;}
#nwsiCt{position:absolute;top:1532px;left:150px;width:850px;height:auto;color:#333;padding:0;}
.nwsltst{width:850px;height:20px;float:left;font-size:12px;margin:0 0 5px 0;}
.newsCt{height:auto;float:left;width:415px;font-size:11px;padding:0 4px 8px 6px;}
.newsTl{height:auto;float:left;width:415px;padding:0 0 4px 0;}
.newsMr{height:auto;float:left;width:415px;padding:3px 0 4px 0;}
.newsCt a:link,.newsCt a:visited{color:#333333;}
.newsMr a:link,.newsMr a:visited{color:#333333;font-size:10px;}
.hidd{display:none;}
#prhdd{width:270px;height:48px;float:left;}
#prhddc{width:270px;height:48px;float:left;}
.recct{padding:10px 0 0 0;float:left;}
.rectxt{width:790px;text-align:left;padding:10px 0 10px 30px;float:left;font-size:14px;}
.recpct{float:left;width:202px;height:227px;text-align:center;padding:5px 2px 10px 4px;}
.recnm{float:left;width:200px;height:12px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#1B1B1B;font-weight:normal;padding:1px 0 5px 0;}
.bclkct{padding:0 0 0 10px;width:840px;height:auto;text-align:right;margin:0 auto;background-image:url(../window-blinds-images/disct.gif);background-repeat:no-repeat;}
.bclk{font-size:11px;font-weight:normal;display:inline;padding-right:5px;}
.bclk a{text-decoration:none;padding-right:12px;color:#747474;background-color:transparent;background-image:url(../window-blinds-images/tr.gif);background-repeat:no-repeat;background-position:right center;}
.bclk a:visited,.bclk a:active{color:#747474;}
.bclk a:hover{text-decoration:underline;}
.bdseall{font-size:11px;font-weight:normal;display:inline;padding:0 6px 0 4px;margin:0 6px 0 0;border:solid #C7C7C7 1px;}
.bdseall a{text-decoration:none;padding-left:12px;color:#747474;background-color:transparent;background-image:url(../window-blinds-images/aa.gif);background-repeat:no-repeat;background-position:left center;}
.bdseall a:visited,.breadvall a:active{color:#747474;}
.bdseall a:hover{text-decoration:underline;color:#333;}